<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'az', version '2.9'.
 *
 * @package     iso6392
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'Afar';
$string['abk'] = 'Abxaz';
$string['ace'] = 'Açex';
$string['ach'] = 'Acoli';
$string['ada'] = 'Adanqme';
$string['ady'] = 'Adıgey';
$string['afa'] = 'Afro-Asiya dilləri';
$string['afh'] = 'Afrihili';
$string['afr'] = 'Afrikaans';
$string['ain'] = 'Aynu';
$string['aka'] = 'Akan';
$string['akk'] = 'Akkad';
$string['ale'] = 'Aleut';
$string['alg'] = 'Alqonkin dilləri';
$string['alt'] = 'Cənubi Altay';
$string['amh'] = 'Amxar';
$string['ang'] = 'İngilis, Qədim';
$string['anp'] = 'Angika';
$string['apa'] = 'Apaçi dilləri';
$string['ara'] = 'Ərəb';
$string['arc'] = 'Rəsmi Aramey ';
$string['arg'] = 'Aragones';
$string['arn'] = 'Araukan';
$string['arp'] = 'Arapaho';
$string['art'] = 'Süni dillər';
$string['arw'] = 'Aravak';
$string['asm'] = 'Assam';
$string['ast'] = 'Asturiya';
$string['ath'] = 'Atapaskan dilləri';
$string['aus'] = 'Avstraliya dilləri';
$string['ava'] = 'Avar';
$string['ave'] = 'Avesta';
$string['awa'] = 'Avadhi';
$string['aym'] = 'Aymara';
$string['aze'] = 'Azərbaycan';
$string['bad'] = 'Banda dilləri';
$string['bai'] = 'Bamilek dilləri';
$string['bak'] = 'Başkir';
$string['bal'] = 'Beluçi';
$string['bam'] = 'Bambara';
$string['ban'] = 'Ballin';
$string['bas'] = 'Basa';
$string['bat'] = 'Baltik dilləri';
$string['bej'] = 'Beca';
$string['bel'] = 'Belorus';
$string['bem'] = 'Bemba';
$string['ben'] = 'Benqal';
$string['ber'] = 'Bərbər';
$string['bho'] = 'Bhojpuri';
$string['bih'] = 'Bihari dilləri';
$string['bik'] = 'Bikol';
$string['bin'] = 'Bini; Edo';
$string['bis'] = 'Bislama';
$string['bla'] = 'Siksika';
$string['bnt'] = 'Bantu (digər)';
$string['bod'] = 'Tibet';
$string['bos'] = 'Bosniya';
$string['bra'] = 'Braj';
$string['bre'] = 'Breton';
$string['btk'] = 'Batak dilləri';
$string['bua'] = 'Buryat';
$string['bug'] = 'Bugis';
$string['bul'] = 'Bolqar';
$string['byn'] = 'Blin';
$string['cad'] = 'Kaddo';
$string['cai'] = 'Mərkəzi Amerika hindularının dili';
$string['car'] = 'Karib';
$string['cat'] = 'Katalan';
$string['cau'] = 'Qafqaz dilləri';
$string['ceb'] = 'Sebuan';
$string['cel'] = 'Kelt dilləri';
$string['ces'] = 'Çex';
$string['cha'] = 'Çamorro';
$string['chb'] = 'Çibça';
$string['che'] = 'Çeçen';
$string['chg'] = 'Çağatay';
$string['chk'] = 'Çukot';
$string['chm'] = 'Mari';
$string['chn'] = 'Çinuk ləhcəsi';
$string['cho'] = 'Çoktav';
$string['chp'] = 'Çipevyan';
$string['chr'] = 'Çeroki';
$string['chu'] = 'Kilsə Slavyan; Qədim slavyan';
$string['chv'] = 'Çuvaş';
$string['chy'] = 'Çeyen';
$string['cmc'] = 'Çamuk dilləri';
$string['cop'] = 'Koptik';
$string['cor'] = 'Korniş';
$string['cos'] = 'Korsika';
$string['cpe'] = 'İngilis-kreol və picinlər (digərləri)';
$string['cpf'] = 'Fransız-kreol və picinlər (digərləri)';
$string['cpp'] = 'Portuqal-kreol və picinlər (digərləri)';
$string['cre'] = 'Kri';
$string['crh'] = 'Krım-tatar';
$string['crp'] = 'Kreol və picinlər (digərləri)';
$string['csb'] = 'Kaşub';
$string['cus'] = 'Kuşitik dilləri';
$string['cym'] = 'Valli';
$string['dak'] = 'Dakota';
$string['dan'] = 'Danimarka';
$string['dar'] = 'Dargin';
$string['day'] = 'Dayak dilləri';
$string['del'] = 'Delaver';
$string['den'] = 'Slavey (Atapaskan)';
$string['deu'] = 'Alman';
$string['dgr'] = 'Doqrib';
$string['din'] = 'Dinka';
$string['div'] = 'Divehi (Maldiv)';
$string['doi'] = 'Doqri';
$string['dra'] = 'Dravid dilləri';
$string['dsb'] = 'Aşağı Sorbca';
$string['dua'] = 'Duala';
$string['dum'] = 'Orta əsr holland';
$string['dyu'] = 'Dyula';
$string['dzo'] = 'Dzonq-ke';
$string['efi'] = 'Efik dili';
$string['egy'] = 'Qədim Misir dili';
$string['eka'] = 'Ekacuk dili';
$string['ell'] = 'Yunanca (Yeni)';
$string['elx'] = 'Elamit dili';
$string['eng'] = 'İngiliscə';
$string['enm'] = 'İngiliscə, Orta dövr';
$string['epo'] = 'Esperanto';
$string['est'] = 'Estonca';
$string['eus'] = 'Baskca';
$string['ewe'] = 'Eve dili';
$string['ewo'] = 'Evondo dili';
$string['fan'] = 'Fanq dili';
$string['fao'] = 'Farer dili';
$string['fas'] = 'Farsca';
$string['fat'] = 'Fanti';
$string['fij'] = 'Fiji';
$string['fil'] = 'Filippincə';
$string['fin'] = 'Fincə';
$string['fiu'] = 'Fin-uğri dili';
$string['fon'] = 'Fon';
$string['fra'] = 'Fransızca';
$string['frm'] = 'Fransızca, Orta əsr';
$string['fro'] = 'Qədim Fransız ';
$string['frr'] = 'Şimali fris dili';
$string['frs'] = 'Cənubi fris dili';
$string['fry'] = 'Qərbi fris dili';
$string['ful'] = 'Fulah';
$string['fur'] = 'Friul dili';
$string['gaa'] = 'Qa dili';
$string['gay'] = 'Qayo dili';
$string['gba'] = 'Qabaya';
$string['gem'] = 'Alman dilləri';
$string['gez'] = 'Geez dili';
$string['gil'] = 'Gilbert ';
$string['gla'] = 'İrlandca (Şotland) ';
$string['gle'] = 'İrlandca';
$string['glg'] = 'Qalisiya dili';
$string['glv'] = 'Man dili';
$string['gmh'] = 'Almanca, Yuxarı Orta əsr';
$string['goh'] = 'Almanca, Yuxarı Qədim dövr';
$string['gon'] = 'Qondi dili';
$string['gor'] = 'Qorontalo dili';
$string['got'] = 'qotca';
$string['grb'] = 'Qrebo dili';
$string['grc'] = 'Qədim Yunan';
$string['grn'] = 'Quarani dili';
$string['gsw'] = 'İsveç Alman dili';
$string['guj'] = 'Qujarati';
$string['gwi'] = 'Qviçin dili';
$string['hai'] = 'Hayda dili';
$string['hat'] = 'Haiti dili';
$string['hau'] = 'Hausa dili';
$string['haw'] = 'Havayca';
$string['heb'] = 'İvrit';
$string['her'] = 'Herer';
$string['hil'] = 'Hiliqaynon';
$string['him'] = 'Himaçali';
$string['hin'] = 'Hind dili';
$string['hit'] = 'Hittit dili';
$string['hmn'] = 'Monq dili';
$string['hmo'] = 'Hiri Motu';
$string['hrv'] = 'Xorvatca';
$string['hsb'] = 'Yuxarı sorb dili';
$string['hun'] = 'Macarca';
$string['hup'] = 'Hupa';
$string['hye'] = 'Erməni';
$string['iba'] = 'İban dili';
$string['ibo'] = 'İqbo';
$string['ido'] = 'İdo';
$string['iii'] = 'Siçuan Yi dili';
$string['ijo'] = 'İco dili';
$string['iku'] = 'İnuktitut';
$string['ile'] = 'İnterlingue; Qərbi ';
$string['ilo'] = 'İloko dili';
$string['ina'] = 'İnterlingue';
$string['inc'] = 'Hind dilləri';
$string['ind'] = 'İndoneziyaca';
$string['ine'] = 'Hind-avropa dili';
$string['inh'] = 'İnquş dili';
$string['ipk'] = 'İnupiaq dili';
$string['ira'] = 'İran dilləri';
$string['iro'] = 'İrokuay dilləri';
$string['isl'] = 'İslandca';
$string['ita'] = 'İtalyanca';
$string['jav'] = 'Yavaca';
$string['jpn'] = 'Yaponca';
$string['jpr'] = 'Judo-farsca';
$string['jrb'] = 'Jude-ərəbcə';
$string['kaa'] = 'Qara-qalpaq dili';
$string['kab'] = 'Kabilcə';
$string['kac'] = 'Kaçin dili';
$string['kal'] = 'Eskimosca';
$string['kam'] = 'Kamba dili';
$string['kan'] = 'Kannada dili';
$string['kar'] = 'Karen dilləri';
$string['kas'] = 'Kəşmir dili';
$string['kat'] = 'Gürcü dili';
$string['kau'] = 'Kanur dili';
$string['kaw'] = 'Kavi dili';
$string['kaz'] = 'Qazaxca';
$string['kbd'] = 'Kabardincə';
$string['kha'] = 'Xazi dili';
$string['khi'] = 'Xoyzan dili';
$string['khm'] = 'Kxmer dili';
$string['kho'] = 'Xotan dili';
$string['kik'] = 'Kikuyu; Gikuyu';
$string['kin'] = 'Kinyarvanda dili';
$string['kir'] = 'Qırğız';
$string['kmb'] = 'Kimbundu ';
$string['kok'] = 'Konkani';
$string['kom'] = 'Komi';
$string['kon'] = 'Konqo';
$string['kor'] = 'Koreya dili';
$string['kos'] = 'Kosreyan dili';
$string['kpe'] = 'Kpelle dili';
$string['krc'] = 'Qaraçay-balkar dili';
$string['krl'] = 'Karelyan dili';
$string['kro'] = 'Kru dilləri';
$string['kru'] = 'Kurux dili ';
$string['kua'] = 'Kuanyama dili';
$string['kum'] = 'Kumık';
$string['kur'] = 'Kürdcə';
$string['kut'] = 'Kutenay dili';
$string['lad'] = 'Ladin dili ';
$string['lah'] = 'Laxnda dili ';
$string['lam'] = 'Lamba dili ';
$string['lao'] = 'Laos dili';
$string['lat'] = 'Latınca';
$string['lav'] = 'Latışca';
$string['lez'] = 'Ləzgicə';
$string['lim'] = 'Limburqan dili';
$string['lin'] = 'Linqala';
$string['lit'] = 'Litva dili';
$string['lol'] = 'Monqo';
$string['loz'] = 'Lozi dili';
$string['ltz'] = 'Lüksemburq dili ';
$string['lua'] = 'Luba-Lulua dili';
$string['lub'] = 'Luba-Katanqa dili ';
$string['lug'] = 'Qanda dili';
$string['lui'] = 'Luyseno dili';
$string['lun'] = 'Lunda dili';
$string['luo'] = 'Luo (Keniya və Tanzaniya)';
$string['lus'] = 'Lushayca ';
$string['mad'] = 'Maduriz dili ';
$string['mag'] = 'Maqahi dili';
$string['mah'] = 'Marşal dili ';
$string['mai'] = 'Maitili dili ';
$string['mak'] = 'Makasar dili ';
$string['mal'] = 'Malayalam';
$string['man'] = 'Mandinqo dili';
$string['map'] = 'Avstronez dilləri';
$string['mar'] = 'Marati dili';
$string['mas'] = 'Masay dili';
$string['mdf'] = 'Mokşa dili ';
$string['mdr'] = 'Mandar dili';
$string['men'] = 'Mende dili';
$string['mga'] = 'İrland, Orta dövr';
$string['mic'] = 'Mikmak dili';
$string['min'] = 'Minanqkaban dili';
$string['mkd'] = 'Makedon dili';
$string['mkh'] = 'Mon-xmer dili ';
$string['mlg'] = 'Malaqas dili';
$string['mlt'] = 'Maltaca';
$string['mnc'] = 'Mançu dili';
$string['mni'] = 'Manipüri dili';
$string['mno'] = 'Manobo dilləri';
$string['moh'] = 'Moxak dili';
$string['mon'] = 'Monqolca';
$string['mos'] = 'Mosi dili';
$string['mri'] = 'Maori dili';
$string['msa'] = 'Malayca';
$string['mul'] = 'Çoxsaylı dillər';
$string['mun'] = 'Munda dilləri';
$string['mus'] = 'Krik dili';
$string['mwl'] = 'Mirand dili';
$string['mwr'] = 'Maruari dili';
$string['mya'] = 'Birmanya dili';
$string['myn'] = 'Maya dilləri';
$string['myv'] = 'Erzya dili';
$string['nah'] = 'Nahuatl dilləri';
$string['nai'] = 'Şimali Amerika hindularının dilləri';
$string['nap'] = 'Neapolital dili';
$string['nau'] = 'Nauru dili ';
$string['nav'] = 'Navayo dili ';
$string['nbl'] = ' Cənubi Ndebele  ';
$string['nde'] = 'Şimali Ndebele  ';
$string['ndo'] = 'Nqonka dili';
$string['nds'] = 'Aşağı alman (sakson)';
$string['nep'] = 'Nepalca';
$string['new'] = 'Nevari dili';
$string['nia'] = 'Nyas dili';
$string['nic'] = 'Niger-kordofyan dili';
$string['niu'] = 'Niyuan dili';
$string['nld'] = 'Holland; Flemiş';
$string['nno'] = 'Nyunorsk (Norveç)';
$string['nob'] = 'Norveç Bokmal';
$string['nog'] = 'Noqay dili';
$string['non'] = 'Norveç, Qədim';
$string['nor'] = 'Norveç';
$string['nqo'] = 'Nqo dili';
$string['nso'] = 'Şimal soto dili';
$string['nub'] = 'Nubiy dilləri';
$string['nwc'] = 'Klassik nevari dili';
$string['nya'] = 'Çiçeva';
$string['nym'] = 'Nyamvezi dili';
$string['nyn'] = 'Nyankol dili';
$string['nyo'] = 'Niyoro dili';
$string['nzi'] = 'Nizima dili';
$string['oci'] = 'Oksitan';
$string['oji'] = 'Ocibva dili';
$string['ori'] = 'Oriya dili';
$string['orm'] = 'Oromo dili';
$string['osa'] = 'Osage dili';
$string['oss'] = 'Osetincə';
$string['ota'] = 'Qədim türk';
$string['oto'] = 'Otomian dili';
$string['paa'] = 'Papua dili';
$string['pag'] = 'panqasinan dili';
$string['pal'] = 'Pəhləvi dili';
$string['pam'] = 'Pampanqa dili';
$string['pan'] = 'Pəncab';
$string['pap'] = 'papyamento dili';
$string['pau'] = 'Palayan';
$string['peo'] = 'Qədim farsca';
$string['phi'] = 'Filippin dilləri';
$string['phn'] = 'Foyenik dili';
$string['pli'] = 'Pali';
$string['pol'] = 'Polyak dili';
$string['pon'] = 'Ponpeyan dili';
$string['por'] = 'Portuqalca';
$string['pra'] = 'Prakrit dilləri';
$string['pro'] = 'Qədim provansal';
$string['pus'] = 'Puştu';
$string['que'] = 'Keçua dili';
$string['raj'] = 'Racastan dili ';
$string['rap'] = 'Rapanu dili';
$string['rar'] = 'Rarotonqan dili';
$string['roa'] = 'Roman dilləri';
$string['roh'] = 'Retoroman';
$string['rom'] = 'Roman dili';
$string['ron'] = 'Rumınca';
$string['run'] = 'Rundi';
$string['rup'] = 'Aromanca';
$string['rus'] = 'Rusca';
$string['sag'] = 'Sango';
$string['sah'] = 'Yakut';
$string['sai'] = 'Cənubi Amerika hidu dili (digərləri)';
$string['sal'] = 'Salişan dilləri';
$string['sam'] = 'Samaritan aramey dili';
$string['san'] = 'Sanskrit';
$string['sas'] = 'Sasak';
$string['sat'] = 'Santal';
$string['scn'] = 'Sisili';
$string['sco'] = 'Skots dili';
$string['sel'] = 'Selkup dili ';
$string['sem'] = 'İvrit dilləri';
$string['sga'] = 'Qədim İrland dili';
$string['sgn'] = 'İşarət dili';
$string['shn'] = 'Şan dili';
$string['sid'] = 'Sidama';
$string['sin'] = 'Sinqal';
$string['sio'] = 'Sioyan dili';
$string['sit'] = 'Sino-Tibet dilləri';
$string['sla'] = 'Slvyan dilləri';
$string['slk'] = 'Slovakca';
$string['slv'] = 'Sloven';
$string['sma'] = 'Cənub sami dili ';
$string['sme'] = 'Şimal sami dili';
$string['smi'] = 'Sami dilləri';
$string['smj'] = 'Lule Sami dili';
$string['smn'] = 'İnari Sami';
$string['smo'] = 'Samoa';
$string['sms'] = 'Skolt Sami';
$string['sna'] = 'Şona';
$string['snd'] = 'Sindhi dili ';
$string['snk'] = 'Sонинке dili';
$string['sog'] = 'Soqdiyen dili';
$string['som'] = 'Somali';
$string['son'] = 'Sonqay dilləri';
$string['sot'] = 'Cənubi Soto';
$string['spa'] = 'İspanca';
$string['sqi'] = 'Albanca';
$string['srd'] = 'Sardin dili';
$string['srn'] = 'Sranan Tonqo dili';
$string['srp'] = 'Serbcə';
$string['srr'] = 'Serer';
$string['ssa'] = 'Nilo-sahara dili';
$string['ssw'] = 'Svazi';
$string['suk'] = 'Sukuma';
$string['sun'] = 'Sundanca';
$string['sus'] = 'Susu';
$string['sux'] = 'Şumercə';
$string['swa'] = 'Suaxili dili';
$string['swe'] = 'İsveç dili';
$string['syc'] = 'Klassik Suriya';
$string['syr'] = 'Suriya dili';
$string['tah'] = 'Tahiti dili';
$string['tai'] = 'Tay dilləri';
$string['tam'] = 'Tamil dili';
$string['tat'] = 'Tatarca';
$string['tel'] = 'Teluqu dili';
$string['tem'] = 'Timne dili';
$string['ter'] = 'Tereno dili';
$string['tet'] = 'Tetum dili';
$string['tgk'] = 'Tacikcə';
$string['tgl'] = 'Taqaloq';
$string['tha'] = 'Tayca';
$string['tig'] = 'Tiqre dili';
$string['tir'] = 'Tiqrinya dili';
$string['tiv'] = 'Tiv dili';
$string['tkl'] = 'Tokelay dili';
$string['tlh'] = 'Klinqon dili';
$string['tli'] = 'Tlingit dili';
$string['tmh'] = 'Tamaşek dili';
$string['tog'] = 'Tonqa (Nyansa)';
$string['ton'] = 'Tonqa (Tonqa adaları)';
$string['tpi'] = 'Tok Pisin dilin';
$string['tsi'] = 'Simşyan dili';
$string['tsn'] = 'Tsvana';
$string['tso'] = 'Tsonqa';
$string['tuk'] = 'Türkməncə';
$string['tum'] = 'Tumbuka';
$string['tup'] = 'Tupi dilləri';
$string['tur'] = 'Türkcə';
$string['tut'] = 'Altay dilləri';
$string['tvl'] = 'Tuvalu dili';
$string['twi'] = 'Tvi ';
$string['tyv'] = 'Tuva dili';
$string['udm'] = 'Udmurtca';
$string['uga'] = 'Uqaritik dili';
$string['uig'] = 'Uyğurca';
$string['ukr'] = 'Ukrayna dili';
$string['umb'] = 'Umbundu';
$string['und'] = 'İdentfikasiya olunmamış';
$string['urd'] = 'Urdu dili';
$string['uzb'] = 'Özbəkcə';
$string['vai'] = 'Vay';
$string['ven'] = 'Venda dili';
$string['vie'] = 'Vyetnam dili';
$string['vol'] = 'Volapük dili';
$string['vot'] = 'Votik dili';
$string['wak'] = 'Vakaşan dilləri';
$string['wal'] = 'Valamo dili';
$string['war'] = 'Varay dili';
$string['was'] = 'Vaşo dili';
$string['wen'] = 'Sorb dilləri ';
$string['wln'] = 'Valun dili';
$string['wol'] = 'Volof dili';
$string['xal'] = 'Kalmık dili';
$string['xho'] = 'Xosa';
$string['yao'] = 'Yao dili';
$string['yap'] = 'Yapiz dili';
$string['yid'] = 'Yahudi dili ';
$string['yor'] = 'Yoruba';
$string['ypk'] = 'Yupik dilləri';
$string['zap'] = 'Zapotek dili';
$string['zbl'] = 'Blisimbols dili';
$string['zen'] = 'Zenaqa dili';
$string['zha'] = 'Juənq dili';
$string['zho'] = 'Çin dili';
$string['znd'] = 'Zande dilləri';
$string['zul'] = 'Zulu dili';
$string['zun'] = 'Zuni dili';
$string['zza'] = 'Zaza';
