<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'az', version '2.9'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'Düzgün cavabın düsturunda ən azı bir ədəd <strong>{x..}</strong> əvəzedici işarə olmalıdır';
$string['converttocalculated'] = 'Yeni müntəzəm hesablanan sual kimi yadda saxla';
$string['findwildcards'] = 'Düzgün cavabın düsturunda  {x..} əvəzedici işarə tapıldı';
$string['generatenewitemsset'] = 'Generasiya et';
$string['newsetwildcardvalues'] = 'Əvəzedici işarənin qiymətlərinin (işarələrin) yeni yığımı (yeni yığımları)';
$string['pluginname_link'] = 'question/type/calculatedsimple';
$string['setno'] = 'Yığım {$a}';
$string['setwildcardvalues'] = 'Əvəzedici işarənin qiymətlərinin (işarələrin) yığımı (yeni yığımları)';
$string['showitems'] = 'Göstər';
$string['updatewildcardvalues'] = 'Əvəzedici işarənin (işarələrin) qiymətlərini yenilə';
$string['useadvance'] = 'Səhvləri görmək üçün irəli düyməsindən istifadə edin';
$string['wildcard'] = 'Əvəzedici işarə {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Qiymətlərin generasiyası üçün istifadə edilən əvəzedici işarələrin parametrləri';
$string['wildcardrole'] = '<strong>{x..}</strong>  əvəzedici işarələri generasiya edilmiş qiymətlərdən götürülmüş ədədlərlə əvəz ediləcək';
$string['wildcardvalues'] = 'Əvəzedici işarələrin qiymətləri';
$string['wildcardvaluesgenerated'] = 'Əvəzedici işarənin (işarələrin) qiymətləri generasiya edilib';
$string['willconverttocalculated'] = '<strong>Yeni sual kimi yadda saxla</strong> seçilibsə yeni hesablanan sual kimi yadda saxlanacaq';
$string['youmustaddatleastonevalue'] = 'Bu sualı yadda saxlamazdan əvvəl əvəzedici işarənin (işarələrin) ən azı bir yığımını əlavə etmək lazımdır';
