<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'az', version '2.9'.
 *
 * @package     bulkusers
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'Hamısı əlavə olunsun';
$string['addsel'] = 'Seçilmişlərə əlavə olunsun';
$string['allfilteredusers'] = 'Bütün filtrdən keçmişlər ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'Bütün seçilmişlər ({$a->count}/{$a->total})';
$string['allusers'] = 'Bütün istifadəçilər ({$a})';
$string['available'] = 'Əlyetərli';
$string['confirmmessage'] = 'Yuxarıdaki ismarıcı bütün bu istifadəçilərə göndərməkdə əminsiniz?<br />{$a}';
$string['nofilteredusers'] = 'Heç bir istifadəçi aşkarlanmadı (0/{$a})';
$string['noselectedusers'] = 'İstifadəçilər seçilməmişdir';
$string['removeall'] = 'Hamısı silinsin';
$string['removesel'] = 'Seçilmişlərdən silinsin';
$string['selected'] = 'Seçilmişlər';
$string['selectedlist'] = 'Seçilmiş istifadəçilərin siyahısı';
$string['selectedlist_help'] = 'İstifadəçilərin adına klikləməkləç daha sonra isə müvafiq düyməni sıxmaqla seçilmiş istifadəçi siyahısından istifadəçiləri əlavə etmək və ya silmək mümkündür.';
$string['users'] = 'İstifadəçilər';
$string['users_help'] = 'Aktiv filtrdən keçirilmiş bütün istifadəçilər əlyetərli sahədə sadalanacaqdır. Filtr quraşdırılmasa, saytın bütün istifadəçiləri sadalanacaqdır.';
$string['usersfound'] = '{$a} - istifadəçi(lər) aşkarlanmışdır';
$string['usersinlist'] = 'Siyahıdaki istifadəçilər';
$string['usersselected'] = '{$a} istifadəçi(lər) aşkar edilmişdir';
